/*   
Theme Name: kuroneko
Theme URI: http://www.vfxdude.com/downloads/
Description: A kuroneko child theme. 
Author: Roger Grimstad
Author URI: http://www.somoe.org
Template: bigfeature
Version: 1.0

Styles can be added here. no need for an import statement, or changing function.php (that is just for php programmers).
Use Firebug to find what to change/override. Add your own css below this comment.
*/


html body{

}
	
p{
	font-family:微软雅黑,Verdana,sans-serif; padding-bottom:0px; margin-bottom:12px;
	

}


#content .post {
position:relative;
}

.feature .post-title, .normal .post-title {
	position:absolute;
	top:450px;
	padding-left:50px;
	padding-right:50px;
	background-image:url(http://somoe.org/images/v6/trans_gray_post_title.png);
	background-repeat:repeat;
	background-position:left top;
}


h1, h2, h3, h4,.post .post-title a {
font-family:微软雅黑,Verdana,sans-serif;
}

#container {
	background-color: transparent;
	
}

a:hover { text-decoration:none; color:#000000;

}

.post .post-title a {color:#EDEEEF; display:block; padding-bottom:5px;  padding-top:5px;}



.post-title a:hover { color:#FFFFFF; }

.post .meta a:hover {color:#498994;}

#footer { background-image:url(http://somoe.org/images/v6/footer.jpg); background-position:bottom center; background-repeat:no-repeat; height:292px; margin-bottom:0px; }


.inside { margin-top:0px; padding-top: 255px;}
